{
	"num_mip_levels": 4,
	"padding": 8,
	"resource_pack_name": "Old Villagers Plus",
	"texture_name": "atlas.terrain",
	"texture_data": {
		"old_villagers_plus_jade_block": {
			"textures": "textures/blocks/jade_block"
		},
		"old_villagers_plus_jade_ore": {
			"textures": "textures/blocks/jade_ore"
		},
		"old_villagers_plus_deepslate_jade_ore": {
			"textures": "textures/blocks/deepslate_jade_ore"
		},
		"old_villagers_plus_black_planks": {
			"textures": "textures/blocks/black_planks"
		},
		"old_villagers_plus_red_planks": {
			"textures": "textures/blocks/red_planks"
		},
		"old_villagers_plus_dark_green_planks": {
			"textures": "textures/blocks/dark_green_planks"
		},
		"old_villagers_plus_brown_planks": {
			"textures": "textures/blocks/brown_planks"
		},
		"old_villagers_plus_blue_planks": {
			"textures": "textures/blocks/blue_planks"
		},
		"old_villagers_plus_dark_purple_planks": {
			"textures": "textures/blocks/dark_purple_planks"
		},
		"old_villagers_plus_cyan_planks": {
			"textures": "textures/blocks/cyan_planks"
		},
		"old_villagers_plus_light_grey_planks": {
			"textures": "textures/blocks/light_grey_planks"
		},
		"old_villagers_plus_grey_planks": {
			"textures": "textures/blocks/grey_planks"
		},
		"old_villagers_plus_pink_planks": {
			"textures": "textures/blocks/pink_planks"
		},
		"old_villagers_plus_green_planks": {
			"textures": "textures/blocks/green_planks"
		},
		"old_villagers_plus_yellow_planks": {
			"textures": "textures/blocks/yellow_planks"
		},
		"old_villagers_plus_light_blue_planks": {
			"textures": "textures/blocks/light_blue_planks"
		},
		"old_villagers_plus_purple_planks": {
			"textures": "textures/blocks/purple_planks"
		},
		"old_villagers_plus_orange_planks": {
			"textures": "textures/blocks/orange_planks"
		},
		"old_villagers_plus_white_planks": {
			"textures": "textures/blocks/white_planks"
		},
		"old_villagers_plus_old_planks": {
			"textures": "textures/blocks/old_planks"
		},
		"old_villagers_plus_black_door_top": {
			"textures": "textures/blocks/black_door_wood_upper"
		},
		"old_villagers_plus_black_door_bottom": {
			"textures": "textures/blocks/black_door_wood_lower"
		},
		"old_villagers_plus_blue_door_top": {
			"textures": "textures/blocks/blue_door_wood_upper"
		},
		"old_villagers_plus_blue_door_bottom": {
			"textures": "textures/blocks/blue_door_wood_lower"
		},
		"old_villagers_plus_brown_door_top": {
			"textures": "textures/blocks/brown_door_wood_upper"
		},
		"old_villagers_plus_brown_door_bottom": {
			"textures": "textures/blocks/brown_door_wood_lower"
		},
		"old_villagers_plus_cyan_door_top": {
			"textures": "textures/blocks/cyan_door_wood_upper"
		},
		"old_villagers_plus_cyan_door_bottom": {
			"textures": "textures/blocks/cyan_door_wood_lower"
		},
		"old_villagers_plus_dark_green_door_top": {
			"textures": "textures/blocks/dark_green_door_wood_upper"
		},
		"old_villagers_plus_dark_green_door_bottom": {
			"textures": "textures/blocks/dark_green_door_wood_lower"
		},
		"old_villagers_plus_dark_purple_door_top": {
			"textures": "textures/blocks/dark_purple_door_wood_upper"
		},
		"old_villagers_plus_dark_purple_door_bottom": {
			"textures": "textures/blocks/dark_purple_door_wood_lower"
		},
		"old_villagers_plus_green_door_top": {
			"textures": "textures/blocks/green_door_wood_upper"
		},
		"old_villagers_plus_green_door_bottom": {
			"textures": "textures/blocks/green_door_wood_lower"
		},
		"old_villagers_plus_grey_door_top": {
			"textures": "textures/blocks/grey_door_wood_upper"
		},
		"old_villagers_plus_grey_door_bottom": {
			"textures": "textures/blocks/grey_door_wood_lower"
		},
		"old_villagers_plus_light_blue_door_top": {
			"textures": "textures/blocks/light_blue_door_wood_upper"
		},
		"old_villagers_plus_light_blue_door_bottom": {
			"textures": "textures/blocks/light_blue_door_wood_lower"
		},
		"old_villagers_plus_light_grey_door_top": {
			"textures": "textures/blocks/light_grey_door_wood_upper"
		},
		"old_villagers_plus_light_grey_door_bottom": {
			"textures": "textures/blocks/light_grey_door_wood_lower"
		},
		"old_villagers_plus_orange_door_top": {
			"textures": "textures/blocks/orange_door_wood_upper"
		},
		"old_villagers_plus_orange_door_bottom": {
			"textures": "textures/blocks/orange_door_wood_lower"
		},
		"old_villagers_plus_pink_door_top": {
			"textures": "textures/blocks/pink_door_wood_upper"
		},
		"old_villagers_plus_pink_door_bottom": {
			"textures": "textures/blocks/pink_door_wood_lower"
		},
		"old_villagers_plus_red_door_top": {
			"textures": "textures/blocks/red_door_wood_upper"
		},
		"old_villagers_plus_red_door_bottom": {
			"textures": "textures/blocks/red_door_wood_lower"
		},
		"old_villagers_plus_white_door_top": {
			"textures": "textures/blocks/white_door_wood_upper"
		},
		"old_villagers_plus_white_door_bottom": {
			"textures": "textures/blocks/white_door_wood_lower"
		},
		"old_villagers_plus_purple_door_top": {
			"textures": "textures/blocks/purple_door_wood_upper"
		},
		"old_villagers_plus_purple_door_bottom": {
			"textures": "textures/blocks/purple_door_wood_lower"
		},
		"old_villagers_plus_yellow_door_top": {
			"textures": "textures/blocks/yellow_door_wood_upper"
		},
		"old_villagers_plus_yellow_door_bottom": {
			"textures": "textures/blocks/yellow_door_wood_lower"
		},
		"old_villagers_plus_black_door_top_sided": {
			"textures": "textures/blocks/black_door_wood_upper_sided"
		},
		"old_villagers_plus_black_door_bottom_sided": {
			"textures": "textures/blocks/black_door_wood_lower_sided"
		},
		"old_villagers_plus_blue_door_top_sided": {
			"textures": "textures/blocks/blue_door_wood_upper_sided"
		},
		"old_villagers_plus_blue_door_bottom_sided": {
			"textures": "textures/blocks/blue_door_wood_lower_sided"
		},
		"old_villagers_plus_brown_door_top_sided": {
			"textures": "textures/blocks/brown_door_wood_upper_sided"
		},
		"old_villagers_plus_brown_door_bottom_sided": {
			"textures": "textures/blocks/brown_door_wood_lower_sided"
		},
		"old_villagers_plus_cyan_door_top_sided": {
			"textures": "textures/blocks/cyan_door_wood_upper_sided"
		},
		"old_villagers_plus_cyan_door_bottom_sided": {
			"textures": "textures/blocks/cyan_door_wood_lower_sided"
		},
		"old_villagers_plus_dark_green_door_top_sided": {
			"textures": "textures/blocks/dark_green_door_wood_upper_sided"
		},
		"old_villagers_plus_dark_green_door_bottom_sided": {
			"textures": "textures/blocks/dark_green_door_wood_lower_sided"
		},
		"old_villagers_plus_dark_purple_door_top_sided": {
			"textures": "textures/blocks/dark_purple_door_wood_upper_sided"
		},
		"old_villagers_plus_dark_purple_door_bottom_sided": {
			"textures": "textures/blocks/dark_purple_door_wood_lower_sided"
		},
		"old_villagers_plus_green_door_top_sided": {
			"textures": "textures/blocks/green_door_wood_upper_sided"
		},
		"old_villagers_plus_green_door_bottom_sided": {
			"textures": "textures/blocks/green_door_wood_lower_sided"
		},
		"old_villagers_plus_grey_door_top_sided": {
			"textures": "textures/blocks/grey_door_wood_upper_sided"
		},
		"old_villagers_plus_grey_door_bottom_sided": {
			"textures": "textures/blocks/grey_door_wood_lower_sided"
		},
		"old_villagers_plus_light_blue_door_top_sided": {
			"textures": "textures/blocks/light_blue_door_wood_upper_sided"
		},
		"old_villagers_plus_light_blue_door_bottom_sided": {
			"textures": "textures/blocks/light_blue_door_wood_lower_sided"
		},
		"old_villagers_plus_light_grey_door_top_sided": {
			"textures": "textures/blocks/light_grey_door_wood_upper_sided"
		},
		"old_villagers_plus_light_grey_door_bottom_sided": {
			"textures": "textures/blocks/light_grey_door_wood_lower_sided"
		},
		"old_villagers_plus_orange_door_top_sided": {
			"textures": "textures/blocks/orange_door_wood_upper_sided"
		},
		"old_villagers_plus_orange_door_bottom_sided": {
			"textures": "textures/blocks/orange_door_wood_lower_sided"
		},
		"old_villagers_plus_pink_door_top_sided": {
			"textures": "textures/blocks/pink_door_wood_upper_sided"
		},
		"old_villagers_plus_pink_door_bottom_sided": {
			"textures": "textures/blocks/pink_door_wood_lower_sided"
		},
		"old_villagers_plus_red_door_top_sided": {
			"textures": "textures/blocks/red_door_wood_upper_sided"
		},
		"old_villagers_plus_red_door_bottom_sided": {
			"textures": "textures/blocks/red_door_wood_lower_sided"
		},
		"old_villagers_plus_white_door_top_sided": {
			"textures": "textures/blocks/white_door_wood_upper_sided"
		},
		"old_villagers_plus_white_door_bottom_sided": {
			"textures": "textures/blocks/white_door_wood_lower_sided"
		},
		"old_villagers_plus_purple_door_top_sided": {
			"textures": "textures/blocks/purple_door_wood_upper_sided"
		},
		"old_villagers_plus_purple_door_bottom_sided": {
			"textures": "textures/blocks/purple_door_wood_lower_sided"
		},
		"old_villagers_plus_yellow_door_top_sided": {
			"textures": "textures/blocks/yellow_door_wood_upper_sided"
		},
		"old_villagers_plus_yellow_door_bottom_sided": {
			"textures": "textures/blocks/yellow_door_wood_lower_sided"
		},
		"old_villagers_plus_black_trapdoor": {
			"textures": "textures/blocks/black_trapdoor"
		},
		"old_villagers_plus_blue_trapdoor": {
			"textures": "textures/blocks/blue_trapdoor"
		},
		"old_villagers_plus_brown_trapdoor": {
			"textures": "textures/blocks/brown_trapdoor"
		},
		"old_villagers_plus_cyan_trapdoor": {
			"textures": "textures/blocks/cyan_trapdoor"
		},
		"old_villagers_plus_dark_green_trapdoor": {
			"textures": "textures/blocks/dark_green_trapdoor"
		},
		"old_villagers_plus_dark_purple_trapdoor": {
			"textures": "textures/blocks/dark_purple_trapdoor"
		},
		"old_villagers_plus_green_trapdoor": {
			"textures": "textures/blocks/green_trapdoor"
		},
		"old_villagers_plus_grey_trapdoor": {
			"textures": "textures/blocks/grey_trapdoor"
		},
		"old_villagers_plus_light_blue_trapdoor": {
			"textures": "textures/blocks/light_blue_trapdoor"
		},
		"old_villagers_plus_light_grey_trapdoor": {
			"textures": "textures/blocks/light_grey_trapdoor"
		},
		"old_villagers_plus_orange_trapdoor": {
			"textures": "textures/blocks/orange_trapdoor"
		},
		"old_villagers_plus_pink_trapdoor": {
			"textures": "textures/blocks/pink_trapdoor"
		},
		"old_villagers_plus_purple_trapdoor": {
			"textures": "textures/blocks/purple_trapdoor"
		},
		"old_villagers_plus_red_trapdoor": {
			"textures": "textures/blocks/red_trapdoor"
		},
		"old_villagers_plus_white_trapdoor": {
			"textures": "textures/blocks/white_trapdoor"
		},
		"old_villagers_plus_yellow_trapdoor": {
			"textures": "textures/blocks/yellow_trapdoor"
		},
		"old_villagers_plus_cut_sandstone": {
			"textures": "textures/blocks/sandstone_smooth"
		}
	}
}